services:
    HeVinci\CompetencyBundle\Finder\AbilityFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    HeVinci\CompetencyBundle\Finder\CompetencyAbilityFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    HeVinci\CompetencyBundle\Finder\CompetencyFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    HeVinci\CompetencyBundle\Finder\ScaleFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]
